<template name="login">
    <div id="login-page" class="container">
        <div class="well small-well">
            <form>
                <h1>Login</h1>
                {{>Template.dynamic template='errorViewer' data=error}}

                <div class="form-group label-floating">
                    <label class="control-label" for="focusedInput1">E-mail</label>
                    <input name="email" class="form-control" id="focusedInput1" type="text">
                </div>
                <div class="form-group label-floating">
                    <label class="control-label" for="focusedInput1">Password</label>
                    <input name="password" class="form-control" id="focusedInput1" type="password">
                </div>
                <div class="form-group label-floating">
                    <button type="submit" class="btn btn-primary">LOGIN<div class="ripple-container"></div></button>
                </div>
            </form>
        </div>
    </div>
</template>